//
//  SelectCityForProviderCell.swift
//  kt
//
//  Created by Assylkhan Rakhatov on 02.06.16.
//  Copyright © 2016 Alexandr Zalutskiy. All rights reserved.
//

import Foundation
import UIKit

class SelectCityForProviderCell: UITableViewCell {
  
  @IBOutlet weak var label: UILabel!
  override func awakeFromNib() {
    super.awakeFromNib()
    removeLeftMargin()
  }
  
  func fillCell(title: String) {
    label.text = title
  }
  
}
